iPhone Lama Dimatikan Fungsinya, Simak Penjelasannya

Reporter:
Editor:

Yudono Yanuar

  • Font:
  • Ukuran Font: - +
  • iPhone 5. TEMPO/Aditia Noviansyah

    iPhone 5. TEMPO/Aditia Noviansyah

    TEMPO.CO, Jakarta - Beberapa iPhone atau iPad yang dirilis pada 2012 atau sebelumnya memerlukan pembaruan perangkat lunak dari Apple. Jika tidak, mereka akan berhenti berfungsi, Apple mencatat tenggat waktunya pada Ahad, 3 November 2019.

    Cnbc akhir pekan lalu, mengabarkan, secara khusus, iPhone 5 yang tidak menginstal pembaruan iOS 10.3.4 tidak akan lagi terhubung ke layanan online yang memerlukan tanggal dan waktu yang benar. Artinya mereka mungkin tidak dapat mengunduh aplikasi dari App Store, mengakses email, atau jelajahi web.

    "Jika Anda memiliki iPhone 5, sangat penting untuk memperbarui perangkat lunak secara nirkabel atau menggunakan komputer Anda sebelum 3 November untuk mempertahankan lokasi GPS yang akurat. Dan untuk terus menggunakan fungsi yang mengandalkan tanggal dan waktu yang benar termasuk App Store, iCloud, email, dan menjelajah web," demikian tertulis di laman Apple.

    Jika pengguna melewati tenggat waktu, maka tidak akan dapat mengunduh pembaruan di menu pengaturan iPhone, dan perlu memperbarui dengan menghubungkan ponsel ke komputer. Sedangkan iPhone 4s dan beberapa model iPad Mini, iPad 2, dan iPad generasi ketiga dengan chip seluler memerlukan pembaruan untuk iOS 9.3.6, atau tidak lagi dapat memiliki posisi GPS akurat. “Pembaruan diperlukan karena masalah perpanjangan waktu GPS," kata Apple.

    Menurut Ars Technica, ini merupakan masalah yang mempengaruhi banyak pembuat perangkat dan sistem yang berbeda. Sebagian besar pengguna iPhone mungkin sudah memiliki perangkat lunak yang jauh lebih baru di perangkat mereka. Versi iOS yang lebih baru diperlukan untuk mendaftar ke beberapa layanan Apple, bahkan untuk terhubung ke produk perangkat keras Apple baru seperti AirPods Pro.

    Sistem operasi terbaru, iOS 13 dirilis baru-baru ini, dan dapat berjalan di iPhone 6S dan iPhone 6S Plus, yang dirilis pada 2015, dan semua model iPhone terbaru. Namun, ada yang masih menggunakan ponsel dari tahun 2012 dan sebelumnya, sehingga Apple merilis varian baru dari versi iOS yang lebih lama untuk menjaga perangkat itu bekerja dan memperbaiki masalah rollover GPS.

    "Masalah ini tidak mempengaruhi iPod touch atau model iPad yang hanya memiliki Wi-Fi. Ini juga tidak mempengaruhi perangkat iOS yang lebih baru daripada yang tercantum di atas," kata Apple.

    CNBC | APPLE | ARS TECHNICA


     

     

    Lihat Juga



    Selengkapnya
    Grafis

    Intoleransi di Bantul dan DIY Yogyakarta dalam 2014 hingga 2019

    Hasil liputan Tempo di DIY Yogyakarta, serangan terhadap keberagaman paling banyak terjadi di Bantul sepanjang 2014 sampai 2019.